Home » Support » Forum » ObjectDB current status of the BIRT plugin

ObjectDB current status of the BIRT plugin

#1

Just now I downloaded Eclipse Kepler Reporting. First step was to add the update site for the ObjectDB Data Source Driver as described in http://www.objectdb.com/tutorial/tool/report/birt/install. Unfortunately Eclipse gave me an error not being able to contact the software update site. My questions:

- Is there a mistake in the tutorial or is the software update site (temporarily) not available?

- Is there any place where I could download a standalone version of the plugin?

- What versions of Eclipse are supported for the plugin?

#2

Sorry, there was a problem with our Eclipse update site, which was now fixed.

A new version of the ObjectDB BIRT driver (2.5.3) is now available, which requires ObjectDB 2.5.3 or above (older versions can become available upon request).

It should work with Eclipse 3.7, 4.2, and probably other versions.

ObjectDB Support
ObjectDB - Fast Object Database for Java (JPA/JDO)

Post Reply

To post a reply and/or subscribe to update notifications - please login